/* New version body */
"%@ %@ is now available; you have %@. Would you like to upgrade now?" = "%1$@ %2$@ is now available; you have %3$@. Would you like to upgrade now?";

/* Informational text */
"%@ can install itself in your Applications folder. If you proceed, you might be prompted for an administrator username and password." = "%@ can install itself in your Applications folder. If you proceed, you might be prompted for an administrator username and password.";

/* Can't communicate body */
"%@ cannot communicate with the update service; the update URL may be invalid." = "%@ cannot communicate with the update service; the update URL may be invalid.";

/* Can't contact update service body */
"%@ cannot contact the update service because it is not reachable via any network currently connected to this computer. Please set-up an Internet connection in order to use this feature." = "%@ cannot contact the update service because it is not reachable via any network currently connected to this computer. Please set-up an Internet connection in order to use this feature.";

/* Unable to create temp folder body */
"%@ cannot create a temporary folder into which to download the update files. Repairing file system permissions may fix this problem, or alternatively you can download the update manually from the developer's website." = "%@ cannot create a temporary folder into which to download the update files. Repairing file system permissions may fix this problem, or alternatively you can download the update manually from the developer's website.";

/* Can't download body */
"%@ cannot download the update; the update URL may be invalid." = "%@ cannot download the update; the update URL may be invalid.";

/* Cannot find update body */
"%@ cannot find an update in the downloaded archive. If you have renamed the component being updated then please change its name back, otherwise contact the developer." = "%@ cannot find an update in the downloaded archive. If you have renamed the component being updated then please change its name back, otherwise contact the developer.";

/* Unable to update body (because read-only) */
"%@ cannot update because it is being run from a read-only location. Try again whilst running from a writable location; e.g. a volume on your hard drive." = "%@ cannot update because it is being run from a read-only location. Try again whilst running from a writable location; e.g. a volume on your hard drive.";

/* Unrecognized update type body */
"%@ did not recognize the type of the update. Please report this problem to the developer; in the meantime, you can download the update from the developer's website." = "%@ did not recognize the type of the update. Please report this problem to the developer; in the meantime, you can download the update from the developer's website.";

/* x of y (for progress update) */
"%@ of %@" = "%1$@ of %2$@";

/* x of y (m minutes remaining) */
"%@ of %@ (%d minutes remaining)" = "%1$@ of %2$@ (%3$d minutes remaining)";

/* x of y (h:mm remaining) */
"%@ of %@ (%d:%02d remaining)" = "%1$@ of %2$@ (%3$d:%4$d remaining)";

/* x of y (1 minute remaining) */
"%@ of %@ (1 minute remaining)" = "%1$@ of %2$@ (1 minute remaining)";

/* x of y (less than a minute remaining) */
"%@ of %@ (less than a minute remaining)" = "%1$@ of %2$@ (less than a minute remaining)";

/* x of y (stalled) */
"%@ of %@ (stalled)" = "%1$@ of %2$@ (stalled)";

/* Can't connect body */
"%@ was not able to establish a connection to the Internet. This may be due to a configuration error in the Internet preference pane." = "%@ was not able to establish a connection to the Internet. This may be due to a configuration error in the Internet preference pane.";

/* Unable to create temp. file body */
"%@ was unable to create a temporary file to hold the downloaded data. Repairing the permissions on your startup disk may help, or alternatively you can download the update from the developer's website." = "%@ was unable to create a temporary file to hold the downloaded data. Repairing the permissions on your startup disk may help, or alternatively you can download the update from the developer's website.";

/* Alert Detail */
"%@ was unable to transfer the license file to the update. Please try again." = "%@ was unable to transfer the license file to the update. Please try again.";

/* Critical update body */
"A critical update is available for this program. It is strongly recommended that you install this update before making further use of the product. Please review the \"What's New?\" information for further details.\n\nThe new version is %@ %@; you currently have %@. Would you like to upgrade now?" = "A critical update is available for this program. It is strongly recommended that you install this update before making further use of the product. Please review the \"What's New?\" information for further details.\n\nThe new version is %1$@ %2$@; you currently have %3$@. Would you like to upgrade now?";

/* New version found title */
"A new version of %@ is available" = "A new version of %@ is available";

/* A problem was detected during decompression. */
"A problem was detected during decompression." = "A problem was detected during decompression.";

/* byte(s) */
"byte(s)" = "byte(s)";

/* Cancel */
"Cancel" = "Cancel";

/* Cannot find update title */
"Cannot find update" = "Cannot find update";

/* Ready to install progress message */
"Click \"Install and Relaunch\" to install the update and relaunch." = "Click \"Install and Relaunch\" to install the update and relaunch.";

/* Connected */
"Connected" = "Connected";

/* Connecting to Internet... */
"Connecting to Internet\\U2026" = "Connecting to Internet…";

/* Connecting... */
"Connecting\\U2026" = "Connecting…";

/* Connection failure title */
"Connection failure" = "Connection failure";

/* Contacting server... */
"Contacting server\\U2026" = "Contacting server…";

/* Critical update available title */
"Critical update available" = "Critical update available";

/* Critical update available: %@. */
"Critical update available: %@." = "Critical update available: %@.";

/* Informative Text */
"Despite our best efforts, we encountered an unexpected problem installing %@ so you will have to install it yourself. Sorry about that. You might also report a bug to our support team so that we can do better next time." = "Despite our best efforts, we encountered an unexpected problem installing %@ so you will have to install it yourself. Sorry about that. You might also report a bug to our support team so that we can do better next time.";

/* Disconnected */
"Disconnected" = "Disconnected";

/* Disconnecting... */
"Disconnecting\\U2026" = "Disconnecting…";

/* Downloading update... */
"Downloading update\\U2026" = "Downloading update…";

/* Expanding update... */
"Expanding update\\U2026" = "Expanding update…";

/* Found a new version: %@. */
"Found a new version: %@." = "Found a new version: %@.";

/* GB */
"GB" = "GB";

/* Start Internet connection? body */
"In order to check for updates, %@ needs to connect to the Internet." = "In order to check for updates, %@ needs to connect to the Internet.";

/* Installing update... */
"Installing update\\U2026" = "Installing update…";

/* Invalid connection */
"Invalid connection" = "Invalid connection";

/* Bad signature title */
"Invalid Signature" = "Invalid Signature";

/* KB */
"KB" = "KB";

/* Looking for updates... */
"Looking for updates\\U2026" = "Looking for updates…";

/* Malformed response title */
"Malformed response from update service" = "Malformed response from update service";

/* MB */
"MB" = "MB";

/* Never checked for updates. */
"Never checked for updates." = "Never checked for updates.";

/* No update information available. */
"No update information available." = "No update information available.";

/* No, don't connect now */
"No, don't connect now" = "No, don't connect now";

/* Open Internet Connect */
"Open Internet Connect" = "Open Internet Connect";

/* Please wait */
"Please wait" = "Please wait";

/* Ready to install */
"Ready to install" = "Ready to install";

/* Release notes for <MyApp> <MyVersion> */
"Release notes for %@ %@" = "Release notes for %1$@ %2$@";

/* Start Internet connection? title */
"Start Internet connection?" = "Start Internet connection?";

/* Malformed response body */
"The response returned by the update service was not understood. Please try again later." = "The response returned by the update service was not understood. Please try again later.";

/* Unable to download update body */
"The server returned error %d - \"%@\" in response to your request to download the update." = "The server returned error %1$d - \"%2$@\" in response to your request to download the update.";

/* Decompression problem body */
"The update did not decompress properly; this may mean that the download was corrupted. Please retry the update, and if it fails again, notify the developer." = "The update did not decompress properly; this may mean that the download was corrupted. Please retry the update, and if it fails again, notify the developer.";

/* Bad signature body */
"The update did not have the correct signature. This may mean that the download was corrupted. Please retry the update, and if it fails again, notify the developer." = "The update did not have the correct signature. This may mean that the download was corrupted. Please retry the update, and if it fails again, notify the developer.";

/* Incorrect credentials body */
"The user name and password you were trying to use were not recognized by the update server. Please contact the developer for assistance." = "The user name and password you were trying to use were not recognized by the update server. Please contact the developer for assistance.";

/* No updates available title */
"There are no updates available." = "There are no updates available.";

/* No updates available body */
"There are no updates currently available for %@. Please try again later, or enable automatic checking (if not already enabled)." = "There are no updates currently available for %@. Please try again later, or enable automatic checking (if not already enabled).";

/* Connection failure body */
"There was a problem communicating with the update service. The error description was \"%@\"." = "There was a problem communicating with the update service. The error description was \"%@\".";

/* Message Text */
"There was a problem installing %@ in the Applications folder." = "There was a problem installing %@ in the Applications folder.";

/* Unable to download update body */
"There was a problem writing data to disk." = "There was a problem writing data to disk.";

/* Can't communicate title */
"Unable to communicate with update service" = "Unable to communicate with update service";

/* Can't contact update service title */
"Unable to contact update service" = "Unable to contact update service";

/* Alert Title */
"Unable to copy license" = "Unable to copy license";

/* Unable to create temp. file */
"Unable to create temporary file" = "Unable to create temporary file";

/* Unable to create temp folder */
"Unable to create temporary folder" = "Unable to create temporary folder";

/* Unable to download update */
"Unable to download update" = "Unable to download update";

/* Can't connect title */
"Unable to start Internet connection" = "Unable to start Internet connection";

/* Unable to update title (because read-only) */
"Unable to update" = "Unable to update";

/* Unrecognised status %u. */
"Unrecognised status %u." = "Unrecognised status %u.";

/* Unrecognized credentials */
"Unrecognized credentials" = "Unrecognized credentials";

/* Unrecognized update file type */
"Unrecognized update file type" = "Unrecognized update file type";

/* Up to date. */
"Up to date." = "Up to date.";

/* Update check failed. */
"Update check/download failed." = "Update check/download failed.";

/* Upgrade Now */
"Upgrade Now" = "Upgrade Now";

/* What's New? */
"What's New?" = "What's New?";

